[DataBase]
ActionsFolder=C:\infoapi2018\modules\Otk\v0
MenusFolder=C:\infoapi2018\modules\Otk\v0
[Regional]
ShortDateFormat=dd.MM.yyyy
ShortTimeFormat=HH:mm
LongDateFormat=dd.MM.yyyy
DateSeparator=.
ThousandSeparator=,
DecimalSeparator=.
CurrencyString=Din.
LongTimeFormat=HH:mm
[Klijent]
LastMaintDate=10.01.2017 07:15
[Program]
LoadTree=0
MouseOverHint=1
GuiFontName=Tahoma
GuiFontSize=10
TreeStyle=0
